## utf8-migration-tool 0.3

=== Makefile ===

all:

install:
	install -d -m755 $(DESTDIR)/usr/bin
	install -m755 utf8migrationtool $(DESTDIR)/usr/bin
	install -d -m755 $(DESTDIR)/usr/share/utf8-migration-tool/pylib
	install -d -m755 $(DESTDIR)/usr/share/utf8-migration-tool/pylib/wizard
	install -m644 lib/*.py $(DESTDIR)/usr/share/utf8-migration-tool/pylib
	install -m644 lib/wizard/*.py $(DESTDIR)/usr/share/utf8-migration-tool/pylib/wizard

	install -d -m755 $(DESTDIR)/usr/share/utf8-migration-tool/glade
	install -m644 glade/*.glade $(DESTDIR)/usr/share/utf8-migration-tool/glade
