=== {arch}/++pristine-trees/unlocked/utf-8-migration-tool/utf-8-migration-tool--devo/utf-8-migration-tool--devo--0/tfheen@err.no--2005/utf-8-migration-tool--devo--0--patch-10/debian/changelog ===
utf8-migration-tool (0.3) hoary; urgency=low

  * Enable sane handling of C locale upgrades by giving a list of en_*
    locales as those are the ones matching C closest.
  * Don't say that we need to convert any file names when all the file
    names are already UTF8 compatible.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 17 Mar 2005 23:18:00 +0100

utf8-migration-tool (0.2) hoary; urgency=low

  * Fix configuration writer to not add spaces around equal sign.
  * Handle C locales a bit more sanely (that is, err out with an error
    message for now.)
  * Rename directories before the files contained in them.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed,  2 Mar 2005 22:18:16 +0100

utf8-migration-tool (0.1.1) hoary; urgency=low

  * Build-depend on python.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Feb 2005 23:12:22 +0000

utf8-migration-tool (0.1) hoary; urgency=low

  * Initial release

 -- Tollef Fog Heen <tfheen@canonical.com>  Wed,  9 Feb 2005 16:40:21 +0100
