=== {arch}/++pristine-trees/unlocked/utf-8-migration-tool/utf-8-migration-tool--devo/utf-8-migration-tool--devo--0/tfheen@err.no--2005/utf-8-migration-tool--devo--0--patch-10/debian/control ===
Source: utf8-migration-tool
Section: misc
Priority: optional
Maintainer: Tollef Fog Heen <tfheen@canonical.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 4.1.25), python

Package: utf8-migration-tool
Architecture: all
Depends: ${python:Depends}
Description: convert to UTF-8 locale including renaming of files
 This program will change your default locale to the equivalent UTF-8
 locale to the one you are using.  It will also rename any files to
 the equivalent UTF-8 file name.
