=== {arch}/++pristine-trees/unlocked/utf-8-migration-tool/utf-8-migration-tool--devo/utf-8-migration-tool--devo--0/tfheen@err.no--2005/utf-8-migration-tool--devo--0--patch-10/debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export LANG=C

DESTDIR=$(CURDIR)/debian/utf8-migration-tool

build: 

clean:
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) install DESTDIR=$(DESTDIR)
	install -m644 debian/hook $(DESTDIR)/var/lib/update-notifier/user.d/

# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_link
	dh_python
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
