## utf8-migration-tool 0.5.3

=== debian/changelog ===
utf8-migration-tool (0.5.3) unstable; urgency=low

  * Merged patch by Nicolas François to separately rename directories
    and files (Closes: #415873).

 -- Martin-Éric Racine <q-funk@iki.fi>  Tue, 27 Mar 2007 15:40:34 +0300
