## utf8-migration-tool 0.5.4

=== debian/changelog ===
utf8-migration-tool (0.5.4) unstable; urgency=low

  * Fixed Lintian issues:
    I: utf8-migration-tool: desktop-entry-contains-encoding-key 
    W: utf8-migration-tool: desktop-entry-invalid-category 

 -- Martin-Éric Racine <q-funk@iki.fi>  Thu, 13 Sep 2007 13:43:31 +0300
