=== debian/control ===
Source: utf8-migration-tool
Section: misc
Priority: optional
Maintainer: Martin-Éric Racine <q-funk@iki.fi>
Standards-Version: 3.7.2
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python-dev (>= 2.3.5-11), python-support (>= 0.3.2)

Package: utf8-migration-tool
Architecture: all
Depends: python-gtk2 (>= 2.4.0), python-glade2, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Recommends: gdm | kdm | wdm
Description: Debian UTF-8 migration wizard
 This wizard upgrades legacy system locales to their UTF-8 
 equivalent. It also informs users whenever files in their 
 home directory still utilize legacy encodings.
