## utf8-migration-tool 0.5.5

=== debian/changelog ===
utf8-migration-tool (0.5.5) unstable; urgency=low

  * The "This Package Desperatly Needs a New Maintainer" release.
  * Fixed Lintian issues:
    W: package-uses-deprecated-debhelper-compat-version
    W: copyright-refers-to-versionless-license-file
  * Bumped Standards-Version to 3.8.0 (no change required).

 -- Martin-Éric Racine <q-funk@iki.fi>  Fri, 24 Apr 2009 20:40:17 +0300
