=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Martin-Éric Racine <q-funk@iki.fi>
-Standards-Version: 3.7.2
-Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python-dev (>= 2.3.5-11), python-support (>= 0.3.2)
+Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.43), python-support (>= 0.3.2), python-dev (>= 2.3.5-11)
+Build-Depends-Indep: python-gtk2-dev
+Standards-Version: 3.8.0
 
 Package: utf8-migration-tool
 Architecture: all
