## utf8-migration-tool 0.5.6

=== debian/changelog ===
utf8-migration-tool (0.5.6) unstable; urgency=low

  * QA upload
  - Changed maintainer to QA group
  - Bumped Standards-Version to 3.8.2 (no other changes required)
  - Changed recommends to the x-display-manager virtual package 
    instead an incomplete display manager list
  - Split long lines of dependencies 

 -- Ricardo Mones <mones@debian.org>  Thu, 23 Jul 2009 13:35:09 +0200
