## utf8-migration-tool 0.5.7

=== debian/changelog ===
utf8-migration-tool (0.5.7) unstable; urgency=low

  * QA upload
  - Bump Standards-Version to 3.9.3 (no other changes)
  - Update manpage, patch by Bastien Scher (Closes: #416584)

 -- Ricardo Mones <mones@debian.org>  Sat, 12 May 2012 01:55:31 +0200
