=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.43),
  python-support (>= 0.3.2), python-dev (>= 2.3.5-11)
 Build-Depends-Indep: python-gtk2-dev
-Standards-Version: 3.8.2
+Standards-Version: 3.9.3
 
 Package: utf8-migration-tool
 Architecture: all
