=== debian/rules ===
#!/usr/bin/make -f
#
# CDBS debian/rules for upgrade-system
# Martin-Eric Racine <q-funk@iki.fi>
#
DEB_PYTHON_SYSTEM = pysupport
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/python-distutils.mk
DEB_PYTHON_SETUP_CMD := pylib/configure.py
common-binary-post-install-indep:: list-missing
#EOF
