## utf8-migration-tool 0.5.8

=== debian/changelog ===
utf8-migration-tool (0.5.8) unstable; urgency=low

  * QA upload
  * Replace deprecated python-support with dh_python2,
    dh-python added to Build-Depends
  * Convert from CDBS to dh sequencer (CDBS doesn't invoke dh_python2 although
    it claims to use it if DEB_PYTHON_SYSTEM is not set)
  * debhelper comatibility level bumped to 9
  * Bump Standards-Version to 3.9.5 (no other changes)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 13 Jul 2014 19:18:51 +0200
