=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.43),
- python-support (>= 0.3.2), python-dev (>= 2.3.5-11)
+Build-Depends: debhelper (>= 9), dh-python, python-dev
 Build-Depends-Indep: python-gtk2-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 
 Package: utf8-migration-tool
 Architecture: all
