## utf8-migration-tool 0.5.9

=== debian/changelog ===
utf8-migration-tool (0.5.9) unstable; urgency=medium

  * QA upload.
  * Updated DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - ${shlibs:Depends} removed because it is not necessary.
  * debian/copyright: converted to format 1.0.
  * debian/source/format: created using 3.0 (native).
  * debian/stamp-autotools-files: deleted.
  * utf8migrationtool.desktop: added a Keywords entry.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Mon, 31 Oct 2016 23:18:35 -0200
