=== debian/control ===
Source: utf8-migration-tool
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all
Build-Depends-Indep: python-gtk2-dev
Standards-Version: 3.9.8

Package: utf8-migration-tool
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-gtk2 (>= 2.4.0),
         python-glade2
Recommends: x-display-manager
Description: Debian UTF-8 migration wizard
 This wizard upgrades legacy system locales to their UTF-8
 equivalent. It also informs users whenever files in their
 home directory still utilize legacy encodings.
